{
  "name": "ferienwohnung-wanderlust",
  "version": "1.0.0",
  "description": "Webseite für \"www.urlaub-friedrichroda.de\"",
  "main": "index.js",
  "dependencies": {},
  "devDependencies": {
    "browser-sync": "^2.26.7",
    "gulp": "^4.0.2",
    "gulp-cssnano": "^2.1.3",
    "gulp-delete-unused-images": "0.0.4",
    "gulp-favicons": "^2.4.0",
    "gulp-htmlclean": "^2.7.22",
    "gulp-image-resize": "^0.13.1",
    "gulp-imagemin": "^7.1.0",
    "gulp-newer": "^1.4.0",
    "gulp-noop": "^1.0.0",
    "gulp-rename": "^2.0.0",
    "gulp-sass": "^4.1.0",
    "gulp-uglify-es": "^2.0.0",
    "gulp-webp": "^4.0.1"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@git.chrosey.de:chrosey/ferienwohnung-wanderlust.git"
  },
  "keywords": [
    "Webseite"
  ],
  "author": "chrosey",
  "license": "ISC"
}
